.top-bar { background-color: #212121; color: #fff; font-size: 12px; padding: 8px 0; }
.navbar-brand { font-weight: 800; letter-spacing: 1px; color: #000 !important; }
.nav-link { font-weight: 500; color: #333 !important; padding: 0.5rem 1rem !important; }
.nav-link:hover { color: #d9534f !important; }
.navbar { padding: 15px 0; }
/* Navbar ko sticky karne ke liye */
.sticky-top { z-index: 1030; }